package com.chelvc.cloud.vehicle.client.dto;

import java.io.Serializable;
import java.util.Date;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;
import lombok.experimental.SuperBuilder;

/**
 * @author valley
 * @date 2024/02/03 15:45
 **/
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@ToString(callSuper = true)
public class AssessRecoverDto implements Serializable {
    /**
     * 主键
     */
    private Long id;

    /**
     * 回复内容
     */
    private String recoverMsg;
    /**
     * 回复时间
     */
    private Date recoverTime;

    /**
     * 回复时间格式化
     */
    private String recoverTimeFormat;
}
